<?xml version="1.0" ?>
 <rss version="2.0">
<xml_status>||xml_status||</xml_status>
<response>||message||</response>
<response2>||message2||</response2>
<errorcode>||errorcode||</errorcode>
||begin_list||
<info_||user_info_label||>||user_info_value||</info_||user_info_label||>
||end_list||
</rss>


